.history-section .history-img-1 {
    position: relative;
    z-index: 3;
    margin: 8% 4.8vw 0 auto;
}

.history-section .history-img-2 {
    position: relative;
    z-index: 2;
    margin-top: -20%;
}
.history-section .history-img-3 {
    position: relative;
    z-index: 1;
    margin: -50% 0 0 auto;
}

.history-section .section-text {
    color: #f8f8f8;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 10vw;
    font-weight: bold;
    text-transform: uppercase;
    z-index: -10;
    white-space: nowrap;
    line-height: 1;
    margin: 0;
}

.team-section .box .box-text h4 {
    font-size: 1.8rem;
    font-weight: 400;
    text-transform: initial;
}

.team-section .box:hover .person-name {
    text-decoration: underline;
}

.team-section .social-icons {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    transform: translateY(-100%);
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    opacity: 0;
    transition: all 0.3s;
    background-color: rgba(0, 0, 0, 0.7);
}

.team-section .box:hover .social-icons {
    opacity: 1;
}
.team-section .social-icons a {
    flex: 1;
    opacity: 1;
    color: #fff;
}

.team-section .social-icons a + a {
    border-left: 1px solid #fff;
}

.partners-section .slider {
    padding-bottom: 5rem;
}

.partners-section .flickity-slider > .row {
    padding: 0 1.5rem;
    opacity: 1 !important;
    min-height: 100%;
}


.partners-section .flickity-slider > .row  > .col > .col-inner {
    background-color: #F5F5F5;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12.5% 17.5%;
}



.contact-form-section form .wpcf7-submit {
    min-width: 16rem;
    background-color: var(--color-black) !important;
    position: relative;
}

.contact-form-section form input,
.contact-form-section form textarea {
    border-color: var(--color-white);
}

.contact-form-section form .wpcf7-submit::after {
    content: '';
    position: absolute;
    inset: 0;
    z-index: -1;
    border: 1px solid var(--color-black);
    transform: translate(5px, 5px);
    transition: transform 0.3s ease;
}

.contact-form-section form .wpcf7-submit:hover::after {
    transform: translate(0, 0);
}

@media only screen and (max-width: 849px) {
    .team-section .team-row {
        flex-wrap:nowrap
    }
    .team-section .team-row > .col {

    }
}
